﻿@import url('../_variables.css');

.contact-form button {
    background-color: var(--secondary-color);
    color: white;
    width: 100%;
    padding: var(--spacing-xs);
    border: none;
    border-radius: var(--radius-sm);
}

.contact-form .title{
    font-size: 2rem;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    color: var(--secondary-color);
}

.contact-form .subtitle{
    font-size: 1rem;
    text-align: center;
    margin-bottom: var(--spacing-md);
    color: var(--dark-color);
}

.contact-form form {
    width: initial !important;
}

.contact-form i {
    color: var(--primary-color);
}

.contact-form ul{
    list-style: none;
    padding: 0;
}

.contact-form ul li{
    text-align: center;
}

.map-bg {
    background: url('/image/layout/map_bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.contact-form iframe {
    width: 100%;
    height: 500px;
    border: none;
}